@charset "UTF-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}

html, body{
	margin:0px;
	padding:0px;
	background-image:url(../images/bg02.jpg);
	background-repeat:repeat-x;
	background-color:#d9ced4;
	font-family:"Georgia", Times New Roman, Times, serif;
	line-height:20px;
	font-size:15px;
	color:#626262;
}

h1 {
		text-align:left;
		color:#c90072;
		font-size:30px;
		line-height:40px;
		font-weight:normal;
		margin-bottom:10px;
}

h2 {
		color:#ab739b;
		font-size:24px;
		line-height:34px;
		font-weight:normal;
		margin-bottom:5px;
}

h3 {
		color:#ab739b;
		font-size:20px;
		line-height:30px;
		font-weight:normal;
		margin-bottom:5px;
}

h4 {
		color:#626262;
		font-weight:normal;
		font-size:18px;
		font-weight:normal;
		margin-bottom:5px;
}

h5 { /* Für Accordion*/
		color:#ab739b;
		font-size:20px;
		line-height:30px;
		font-weight:normal;
		margin-bottom:5px;
}

li{
	list-style-position: outside;
	list-style-image: url(../images/liste.png);
	margin-left:-20px;
	}
	
p{
		margin-bottom:10px;
	}
	
a{
	color:#d40068;
	font-weight:normal;
	text-decoration:none;
	}
	
a:hover{
	color:#d40068;
	font-weight:normal;
	text-decoration:underline;
	}

/*------------------------------------------------------ Umschliessende DIVs ------------------------------------------------------ */

#box{
	margin:auto;
	width:1100px;
	margin-top: 50px;
	}
	
#wrapper{
	margin:auto;
	width:1100px;
	padding-left:25px;
	background-image:url(../images/schatten.png);
	background-repeat:repeat-y;
	float:left;
	}

#main{
	margin:auto;
	width:1025px;
	background-color:#eed4dd;
	border: 10px solid #ffffff;
	background-repeat:repeat-y;
	float:left;
	min-height:90vh;
	}

/*------------------------------------------------------ Navi ------------------------------------------------------ */
	
#navi{
	margin-top: -60px;
	margin-left: 20px;
}
	
#navi a{
	color:#ab739b;
	font-size: 18px;
	font-variant:small-caps;
	text-decoration:none;
	margin-right:10px;
}
	
#navi a:hover{
	color:#d40068;
	text-decoration:underline;
}
	
.aktive{
	color:#d40068;
	text-decoration:underline;
	font-size: 18px;
	font-variant:small-caps;
	margin-right:10px;
}

/*------------------------------------------------------ Logo ------------------------------------------------------ */
	
#logo{
	position:absolute;
	margin-top: 40px;
	margin-left: 30px;
}

/*------------------------------------------------------ Inhalt ------------------------------------------------------ */

#head{
	margin:auto;
	width:1025px;
	background-color:#eed4dd;
	float:left;
	}
	
#content{
	margin:auto;
	margin-top: 50px;
	padding: 0px 20px 0px 40px;
	width:980px;
	background-repeat:repeat-y;
	float:left;
	margin-bottom: 20px;
	}

.trenner-linie{
	width:100%;
	clear:both;
}
	
.clear{
	margin:auto;
	width:99%;
	float:left;
	}
	
.trenner{
	margin:20px auto 20px auto;
	width:95%;
	float:left;
	height:1px;
	background-color:#c90072;
	}
	
.bild{
	width: 45%;
	margin-right: 10px;
	border: 7px solid #ffffff;
	float:left;
	}
	
.bild-xl{
	width: 85%;
	}
	
.bild img{
	width: 100%;
	}
	
.bild-map{
	width: 45%;
	margin-right: 10px;
	border: 7px solid #ffffff;
	float:left;
	}
	
.bild-map iframe{
filter: grayscale(80%);
	}
	
.text{
	width:48%;
	margin-left: 20px;
	float:left;/*
	color:#ab739b;*/
	}
	
.text-xl{
	width:95%;
	margin:20px 0px 0px 0px;
	float:left;/*
	color:#ab739b;*/
	}
	
.text-m{
	width:45%;
	margin-right:4%;
	float:left;/*
	color:#ab739b;*/
	}
	
.text-rechts{
	width: 500px;
	margin-right: 20px;
	margin-left: 20px;
	float:right;
	}
	
.team{
	width: 47%;
	float:left;
	margin:0px 2.5% 0px 0px;
	}
	
.beide{
	width: 480px;
	margin-right: 10px;
	margin-left: 15px;
	float:left;
	}
	
.links{
	width: 240px;
	margin-right: 10px;
	float:left;
	}
	
.rechts{
	width: 240px;
	margin-left: 10px;
	float:left;
	}
	
.portrait{
	width: 90%;
	margin-right: 15px;
	float: left;
	border: 4px solid #FFF;
	}
	
.portrait img{
	width: 100%;
	}
	
.vorschau{
	width: 140px;
	margin:0px 5px 5px 0px;
	float: left;
	border: 4px solid #FFF;
	}
	
.vorschau a:hover{
	opacity:0.6;
	}
	
 .ssw td{
	font-family:"Georgia", Times New Roman, Times, serif;
	font-size:14px;
	padding:10px;
	border:0px;
	}
	
.ssw-grau td {
	background-color:#e9e9e9;
	}

.bildunterschrift{
	font-family:"Georgia", Times New Roman, Times, serif;
	line-height:20px;
	font-size:16px;
	color:#ab739b;
}
	
.hervor{
	color:#d40068;
}
	
.kasten-leistungen{
	background-color:#e9e9e9;
	padding:10px 0px 10px 10px;
	margin-right:10px;
}
	
.kasten-leistungen img{
	border:1px solid #d40068;
}

.igel-leistung {
	background-image:url(../images/igel.png);
	background-position: 0px 3px;
	background-repeat:no-repeat;
	background-size: 21px;
}